.mt-spinner-light,.mt-spinner-dark{margin:0 auto;font-size:10px;position:relative;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);-webkit-animation:mtspinner 1.1s infinite linear;animation:mtspinner 1.1s infinite linear}
.mt-spinner-light{border-top:.5em solid rgba(255,255,255,0.2);border-right:.5em solid rgba(255,255,255,0.2);border-bottom:.5em solid rgba(255,255,255,0.2);border-left:.5em solid #fff}
.mt-spinner-dark{border-top:.5em solid rgba(243,243,243,0.9);border-right:.5em solid rgba(243,243,243,0.9);border-bottom:.5em solid rgba(243,243,243,0.9);border-left:.5em solid rgba(153,153,153,0.9)}
.mt-spinner-light span,.mt-spinner-dark span{display:none}
.no-cssanimations .mt-spinner-light span,.no-cssanimations .mt-spinner-dark span{display:block}
.mt-spinner-light,.mt-spinner-light:after,.mt-spinner-dark,.mt-spinner-dark:after{border-radius:50%;width:2em;height:2em}
@-webkit-keyframes mtspinner{00%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes mtspinner{00%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.mt-spinner-light.small,.mt-spinner-dark.small{width:1em;height:1em}
#footer_layer{position:relative;clear:both;padding:16px 32px 30px;background-color:#fff}
#footer_layer.homepage{padding:36px 0 16px 0 !important}
#bottom_meta_layer{position:relative;clear:both;border-top:1px solid #e6e6e6;padding-top:6px}
#bottom_meta_layer p{float:left;margin-top:0;white-space:nowrap}
#bottom_meta_layer ul{float:right;list-style:none}
#bottom_meta_layer ul li{float:left;position:relative;list-style-image:none !important;list-style:none}
#bottom_meta_layer ul li img{float:left;display:inline}
#bottom_meta_layer ul li a,#bottom_meta_layer a{padding:0 6px;color:#666 !important}
#bottom_meta_layer ul li.last a{padding-right:0 !important}
a.disabledLink,a.disabledLink:hover{text-decoration:none !important;cursor:text !important}
#footer_layer .top_meta_layer.mobile_country_selection{z-index:1}
.mobile_country_selection{display:none !important;height:20px;margin:13px 0 20px 0;float:left !important}
.mt_direction_right_to_left #bottom_meta_layer p{float:right}
.mt_direction_right_to_left #bottom_meta_layer ul{float:left;display:flex}
#mobile-home-sticky-btns_wrapper{display:none}
#mobile-home-sticky-btns{display:flex}
#mobile-home-sticky-btns .mobile-home-sticky-btn{display:block;flex:1 1 33%;text-align:center;padding:8px 5px;border-right:1px solid #fff}
.mobile-home-sticky-btns_blue .mobile-home-sticky-btn{background-color:#2b81e7}
.mobile-home-sticky-btns_grey .mobile-home-sticky-btn{background-color:#a7a7a7}
#mobile-home-sticky-btns .mobile-home-sticky-btn,#mobile-home-sticky-btns .mobile-home-sticky-btn:hover{color:#fff}
.mobile-home-sticky-btn img{padding-bottom:5px}
#mobile-home-sticky_serviceFinder img,#mobile-home-sticky_contact img{opacity:.7}
#mobile-home-sticky-btns .mobile-home-sticky-btn:last-child{border-right:0}
@media(max-width:1009px){.mt-stage #footer_layer{padding:0 15px}
#footer_layer .footer{padding-bottom:100px}
}
@media(max-width:1009px){#footer_layer .mobile_country_selection{display:none !important}
}
@media(max-width:895px){#bottom_meta_layer p{width:auto;float:none}
#bottom_meta_layer .divider{display:none}
#bottom_meta_layer ul,#bottom_meta_layer ul li{float:none}
#bottom_meta_layer ul{margin:0;padding:0;display:block}
#bottom_meta_layer ul li{border-bottom:1px solid #efefef}
}
@media(max-width:767px){#bottom_meta_layer p{width:auto;float:none;padding:0 6px;white-space:initial}
#bottom_meta_layer .divider{display:none}
#bottom_meta_layer ul,#bottom_meta_layer ul li{float:none}
#bottom_meta_layer ul{margin:0;padding:0;display:block}
#bottom_meta_layer ul li{border-bottom:1px solid #efefef}
.mobile_country_selection{display:block}
}
@media(max-width:600px){#footer_layer{padding:16px 15px 30px}
#footer_layer.homepage{padding:35px 15px 50px !important}
}
@media(max-width:480px){#footer_layer .inheritedFooterParsys .parsys_column>.parsys_column{padding:0}
}